.main-header {
	width: 100%;
	display: block;
	margin: 0;
	padding: 20px 0;
	background: #fff;
}

.main-header .nav_sec ul {
	padding: 0;
	margin: 0;
}

.main-header .nav_sec ul li {
	display: inline-block;
	padding-right: 20px;
	position: relative;
}

.main-header .nav_sec ul li a {
	font-size: 16px;
	font-weight: 500;
	color: #252525;
}

.main-header .nav_sec ul li a:hover,
.main-header .nav_sec ul li a.active {
	color: #da2127;
}

.main-header a.cta {
	font-weight: bold;
	color: #da2127;
	padding: 10px 20px;
}

.main-header a.cta:hover {
	color: #fff;
}

.toggle-menu {
	display: none;
}

nav.nav_sec ul li .arw-nav {
	width: 40px;
	height: 45px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display: none;
	color: #fff;
}

nav.nav_sec ul li .arw-nav i {
	font-size: 18px;
	transition: 0.5s;
}

nav.nav_sec>ul>li>ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 150px;
	background: #da2127;
	text-align: left;
	z-index: 9;
}

nav.nav_sec>ul>li>ul>li {
	padding: 10px;
}

nav.nav_sec>ul>li>ul>li a {
	color: #fff !important;
}

nav.nav_sec>ul>li>ul>li a:hover {
	color: #252525 !important;
}

nav.nav_sec>ul>li:hover>ul {
	display: block;
}

/*====================================== Banner ========================================*/

.banner {
	display: flex;
	position: relative;
}

.banner .left_part {
	background: #252525;
	width: 50%;
	min-height: 575px;
}

.banner .right_part {
	height: 100%;
	width: 50%;
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
	min-height: 575px;
}

.banner.for-height .left_part,
.banner.for-height .right_part {
	min-height: 357px;
}

.banner .container {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	margin: auto;
}

.banner .banner-txt {
	width: 50%;
	padding-right: 40px;
}

.banner .banner-txt h2 {
	font-size: 48px;
	line-height: 50px;
	color: #fff;
	margin: 0;
	width: 100%;
	max-width: 400px;
}

.banner .banner-txt h2 span {
	color: #da2127;
}

.banner .banner-txt p {
	font-size: 16px;
	line-height: 27px;
	font-weight: 500;
	margin: 30px 0;
	color: #fff;
}

.banner .banner-txt a i {
	border-radius: 10px;
	background-color: #ffffff;
	box-shadow: rgba(0, 0, 0, 0.2)0 0 10px;
	color: #db2029;
	font-size: 16px;
	padding: 13px 16px;
	margin-right: 15px;
}

.banner .banner-txt a {
	font-size: 18px;
	color: #fff;
	font-weight: 500;
}

.banner .banner-txt a:hover {
	color: #da2127;
}

/*====================================== Subs-box ========================================*/

.subs-box {
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}

.subs-box .subs-body {
	background: #fff;
	border-radius: 10px;
	box-shadow: -0.707px 0.707px 43px 0px rgba(0, 0, 0, 0.1);
	padding: 40px;
	margin-top: -70px;
}

.subs-box .subs-body .left-part h2 {
	font-size: 28px;
	color: #333333;
	font-weight: bold;
	margin: 0;
}

.subs-box .subs-body .left-part p {
	font-size: 15px;
	line-height: 26px;
	color: #252525;
	margin: 15px 0 0;
}

.subs-box .subs-body .right-part input:focus {
	outline: none;
}

.subs-box .subs-body .right-part input.email {
	border-radius: 6px;
	background-color: #fff;
	font-size: 15px;
	color: #000;
	box-shadow: 0.707px 0.707px 9px 0px rgba(0, 0, 0, 0.1);
	width: 100%;
	max-width: 428px;
	padding: 16px 75px 16px 20px;
	border: none;
}

.subs-box .subs-body .right-part input.subs-btn {
	border-radius: 6px !important;
	position: absolute;
	right: 0;
	border: none;
	background: #da2127;
	font-size: 15px;
	font-weight: 500;
	color: #fff;
	width: 100%;
	max-width: 157px;
	padding: 16px 0;
}

.subs-box .subs-body .right-part input.subs-btn:hover {
	background: #252525;
}

/*====================================== Responsive ========================================*/
@media screen and (max-width: 1199px) {
	.main-header .nav_sec ul li {
		padding-right: 10px;
	}

	.main-header .nav_sec ul li a {
		font-size: 15px;
	}

	.main-header a.cta {
		padding: 10px 14px;
	}
}

@media screen and (max-width: 991px) {
	.toggle-menu {
		display: block;
		cursor: pointer;
	}

	nav.nav_sec ul li .arw-nav {
		display: block;
	}

	nav.nav_sec ul li .arw-nav.actv i {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
		transition: 0.5s;
	}

	.main-header {
		position: fixed;
		z-index: 999;
		border-bottom: 1px solid #ccc;
	}

	nav.nav_sec {
		width: 280px;
		height: 100%;
		float: none;
		position: fixed;
		z-index: 999;
		top: 0;
		right: -100%;
		padding: 70px 0 0 15px;
		background: #252525;
		display: block;
		-webkit-transition: all 0.8s ease-in-out;
		-moz-transition: all 0.8s ease-in-out;
		-o-transition: all 0.8s ease-in-out;
		transition: all 0.8s ease-in-out;
	}

	nav.nav_sec.slidein {
		right: 0;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	nav.nav_sec .cls-btn {
		width: 32px;
		height: 32px;
		position: absolute;
		top: 15px;
		right: 15px;
		cursor: pointer;
		background-image: url('../images/cross.png');
	}

	nav.nav_sec>ul {
		text-align: left;
	}

	.main-header .nav_sec ul li {
		display: block;
		padding-right: 0;
		padding-bottom: 15px;
	}

	.main-header .nav_sec ul li a {
		color: #fff;
		padding: 8px 10px;
	}

	nav.nav_sec ul>li:hover ul {
		display: none;
	}

	nav.nav_sec ul>li ul {
		width: 100%;
		position: static;
		background: #1a5285;
		top: 100%;
		left: 0;
		text-align: left;
		display: none;
		border-radius: 0;
		padding: 0;
	}

	nav.nav_sec>ul>li>ul>li {
		padding: 10px 0 0;
	}

	nav.nav_sec ul>li ul li a {
		color: #fff;
	}

	.main-header a.cta {
		background: transparent;
		color: #fff;
	}

	.main-header a.cta:hover {
		background: #59a3ff;
	}

	.banner {
		padding-top: 100px;
	}

	.banner .banner-txt h2 {
		font-size: 42px;
		line-height: 44px;
	}

	.banner .banner-txt p {
		margin: 20px 0;
	}
}

@media screen and (max-width: 840px) {
	.banner .container {
		top: 57%;
	}

	.banner .left_part {
		display: none;
	}

	.banner .right_part {
		width: 100%;
		min-height: 400px;
	}

	.banner .banner-txt {
		width: 70%;
		padding: 30px 15px;
		margin: 0 auto;
		text-align: center;
		background-color: #0000009c;
		color: #fff;
		border-radius: 10px;
	}

	.banner .banner-txt h2 {
		font-size: 30px;
		line-height: 34px;
		color: #fff;
		margin: 0 auto;
	}

	.banner .banner-txt p {
		margin: 15px 0;
		line-height: 23px;
	}

	.banner .banner-txt a {
		font-size: 16px;
		color: #fff;
	}

	.banner .banner-txt a i {
		border-radius: 6px;
		font-size: 16px;
		padding: 8px 11px;
	}

	.subs-box .subs-body {
		margin-top: -30px;
	}

	.subs-box .subs-body .left-part h2 {
		font-size: 25px;
	}

	.subs-box .subs-body .left-part p {
		line-height: 22px;
		margin: 10px 0 0;
	}

	.subs-box .subs-body .right-part input.subs-btn {
		max-width: 130px;
	}
}

@media screen and (max-width: 767px) {
	.banner .container {
		top: 60%;
	}

	.subs-box .subs-body {
		padding: 20px;
		margin-top: 30px;
	}

	.subs-box .subs-body .left-part {
		text-align: center;
		margin: 0 0 20px;
	}

	.subs-box .subs-body .left-part p {
		margin: 10px auto 0;
		width: 100%;
		max-width: 500px;
	}

	.subs-box .subs-body .right-part input.email {
		max-width: unset;
	}
}

@media screen and (max-width: 575px) {
	.banner {
		padding-top: 80px;
	}

	.banner .right_part {
		min-height: 350px;
	}

	.banner .banner-txt {
		width: 90%;
	}

	.banner .banner-txt h2 {
		font-size: 26px;
		line-height: 31px;
	}

	.banner .banner-txt p {
		font-size: 15px;
	}

	.logo a img {
		width: 120px;
	}
}

@media screen and (max-width: 490px) {
	.subs-box .subs-body .left-part h2 {
		font-size: 23px;
	}
}

@media screen and (max-width: 390px) {
	.banner .banner-txt h2 {
		font-size: 22px;
		line-height: 28px;
	}

	.subs-box .subs-body .right-part input.email {
		font-size: 13px;
		padding: 16px 75px 16px 10px;
	}

	.subs-box .subs-body .right-part input.subs-btn {
		max-width: 100px;
		font-size: 13px;
	}

	.subs-box .subs-body .left-part h2 {
		font-size: 19px;
	}
}